slepc-3.10.1 2018-10-23
Report Typos and Errors

# SlepcVecPoolDestroy

Destroy the pool of Vec.

### Synopsis

    #include "slepcvec.h"
    PetscErrorCode SlepcVecPoolDestroy(VecPool *p)

Collective on VecPool

### Input Parameters

| pool | - pool of Vec.

### See Also

SlepcVecPoolGetVecs(), SlepcVecPoolCreate()

Location: src/sys/vec/pool.c
Index of all sys routines
Table of Contents for all manual pages
Index of all manual pages